[Desktop Entry]
Name=KAlarm

Comment=Personal Alarm Scheduler: start as system tray icon

Exec=kalarm --tray
Icon=kalarm
Type=Application
X-DocPath=kalarm/index.html
Terminal=false
X-TDE-autostart-phase=2
X-TDE-autostart-condition=kalarmrc:General:AutostartTrayDummy:false
